TechDraw Winkelbemaßung

From FreeCAD Documentation
(Redirected from TechDraw Dimension Angle/de)
Jump to navigation Jump to search
This page is a translated version of the page TechDraw AngleDimension and the translation is 41% complete.
Outdated translations are marked like this.
Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎polski • ‎română • ‎русский

TechDraw Dimension Angle.svg TechDraw Winkelbemaßung

Menüeintrag
TechDraw → Bemaßungen → Winkelmaß einfügen
Arbeitsbereich
TechDraw
Standardtastenkürzel
Keiner
Eingeführt in Version
-
Siehe auch
TechDraw Bemaßung Winkel3Punkte

Beschreibung

Das Werkzeug Winkelbemaßung fügt ein Winkelbemaßung einer Ansicht hinzu. Die Bemaßung kann der Innenwinkel zweier beliebiger gerader Kanten sein. Der Winkel wird zunächst der projizierte Winkel sein (d.h. wie auf der Zeichnung dargestellt), aber dieser kann mit der TechDraw Dimension Link.svg Bemaßungen verknüpfen Werkzeug zum eigentlichen 3D Winkel geändert werden.

TechDraw Dimension Angle example.png

Messen des Winkels zwischen zwei geraden Linien

Anwendung

  1. Wähle die Punkte oder die Kante, die deine Messung definieren.
  2. Drücke die TechDraw Dimension Angle.svg Winkel bemaßen Schaltfläche
  3. Eine Bemaßung wird zur Ansicht hinzugefügt. Die Bemaßung kann an die gewünschte Position gezogen werden.
  4. Falls erforderlich, füge Toleranzen, wie in diese Seite beschrieben, hinzu.

Um die Eigenschaften eines Bemaßungsobjekts zu ändern, doppel-klicke sie entweder in der Zeichnung oder in der Baumansicht. Dadurch wird der Bemaßungsdialog geöffnet.

Begrenzungen

Bemaßungsobjekte sind anfällig für "topologische Benennungs" Probleme. Siehe dazu die Informationen im TechDraw Dimension Length.svg TechDraw Bemaßung Länge Werkzeug für weitere Informationen.

Eigenschaften

Dieses Objekt hat die gleichen Eigenschaften wie das TechDraw Längenbemassung Werkzeug. Siehe das Werkzeug für Einzelheiten.

Skripten

Siehe auch: TechDraw Anwendungsschnittstelle und FreeCAD Grundlagen Skripten.

Das Werkzeug Winkelbemaßung kann in Makros und von der Python Konsole aus mit den folgenden Funktionen verwendet werden:

dim1 = FreeCAD.ActiveDocument.addObject('TechDraw::DrawViewDimension','Dimension')
dim1.Type = "Angle"
dim1.References2D=[(view1, 'Edge1')]
rc = page.addView(dim1)